App\Entity\Domain\Stat:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast, history]
            max_depth: 1
        domain:
            groups: [all, broadcast]
            max_depth: 1
        value:
            groups: [grid, all, broadcast, history]
            max_depth: 1
        stat:
            groups: [grid, all, broadcast]
            max_depth: 1
        checks:
            groups: [grid, all]
            max_depth: 1
        checkedAt:
            groups: [grid, all, broadcast, history]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: [all]
            max_depth: 1
